body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.logo {
    width: 80%; /* Logo fait 80% de la largeur de l'écran */
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

button {
    padding: 20px 40px; /* Augmenter la taille des boutons */
    font-size: 18px; /* Augmenter la taille du texte des boutons */
    background-color: #3498db;
    color: white;
    border: none;
    margin: 10px;
    border-radius: 5px;
    cursor: pointer;
}
